import $ from 'jquery'
import init from '../init'
import Util from '../TestUtil'

describe('ItemView组件', () => {
  let vm = null
  before(()=> {
    init()
    vm = Util.createTest('item-view', {})
  })

  after(function () {
    Util.destroyVM(vm)
  })

  it('ItemView组件能够正确显示', () => {
    expect($(vm.$el).html()).to.contain('安检项')
  })
})
